﻿@charset "utf-8";
/* Web Standardization Team, Author:JongWoon,LEE 2015.10.01 */

/* UI Object */
html,body,#wrap{height:100%}
body>#wrap{height:auto;min-height:100%}
#wrap{clear:both;position:relative;width:100%;margin:0 auto}

/*header*/
#header{position:relative;width:100%;min-width:auto;height:auto;border:0 none;background:none;z-index:auto}
#header .headwrap{position:relative;width:1000px;height:65px;margin:0 auto;z-index:1}
#header .headwrap h1{display:block;position:absolute;top:15px;left:5px;z-index:1}
#header .headwrap h1 a{display:block;width:219px;height:37px;background:url(/rsc/new_style/images/english/header/h1_logo.png) no-repeat 0 50%;font-size:0;line-height:0}
/*tsidemenu 유틸메뉴*/
#header .headwrap .tsidemenu{position:absolute;top:16px;right:-10px}
#header .tsidemenu ul{display:inline-block;float:left;padding:4px 0}
#header .tsidemenu li{float:left;padding:0 10px;background:url(/rsc/new_style/images/english/header/bar_tsidemenu.gif) no-repeat 0 7px}
#header .tsidemenu li:first-child{padding-left:0;background:none}
#header .tsidemenu li a{display:block;width:auto;height:12px;padding:6px 0;font-size:0.857em;line-height:1em;color:#767676}
#header .tsidemenu li a.kor{color:#e77866}
/*gnbwrap*/
#header .gnbwrap{position:relative;background:url(/rsc/new_style/images/english/header/head_top_bg.png) repeat-x}
#header .gnbwrap #topmenu{position:relative;width:1000px;margin:0 auto}
#header .gnbwrap #topmenu #gnavigation{display:inline-block;position:relative;width:100%}
.gnbwrap #topmenu #gnavigation li.th1{float:left;position:relative;margin:0 31px;text-align:center}
.gnbwrap #topmenu #gnavigation li.th1 a.th1_lnk{display:block;height:25px;padding:11px 5px;font-weight:500;font-size:1.286em;line-height:1.388em;color:#fff;letter-spacing:-0.04em}
.gnbwrap #topmenu #gnavigation .arrow{display:none;position:absolute;bottom:0;left:0;width:100%;height:3px;background:#f9a294;font-size:0;line-height:0;z-index:1}
.gnbwrap #topmenu #gnavigation .th2wrap{display:block;position:absolute;top:47px;left:-5px;width:100%;height:156px;padding:15px 0;text-align:left;z-index:1}
.gnbwrap #topmenu #gnavigation .th2wrap.th2 li{display:block}
.gnbwrap #topmenu #gnavigation .th2wrap.th2 li a{display:block;padding:5px 10px;font-weight:350;font-size:1em;line-height:1.143em;color:#658192;letter-spacing:-0.05em}
.gnbwrap #topmenu #gnavigation .th2wrap.th2 li a.ov,.gnbwrap #topmenu #gnavigation .th2wrap.th2 li a:hover,.gnbwrap #topmenu #gnavigation .th2wrap.th2 li a:active,.gnbwrap #topmenu #gnavigation .th2wrap.th2 li a:focus{font-weight:500;color:#000000}
.gnbwrap #topmenu #gnavigation li.th1.no1{margin-left:4px}
.gnbwrap #topmenu #gnavigation .no1 .th2wrap{width:175px}
.gnbwrap #topmenu #gnavigation .no2 .th2wrap{width:135px}
.gnbwrap #topmenu #gnavigation .no3 .th2wrap{left:15px;width:180px}
.gnbwrap #topmenu #gnavigation .no4 .th2wrap{width:180px}
.gnbwrap #topmenu #gnavigation .no5 .th2wrap{width:180px}
.gnbwrap #topmenu #gnavigation .no6 .th2wrap{width:145px}

/*body*/
#body{clear:both;position:relative;overflow:hidden;width:100%;margin:0 auto}
#body .container{display:block;position:relative;width:1000px;margin:0 auto}


/*lnb*/
#body #side{float:left;position:relative;width:220px;padding:40px 0 0}
#body #side *{letter-spacing:-0.03em}
/*lnbwrap*/
#side .lnbwrap,#side .quick_link,#side .custom{display:inline-block;float:left;width:100%}
#side .lnbwrap h2{display:block;height:25px;padding:30px 17px;background:#3e86ab;font-weight:500;font-size:1.714em;line-height:1.041em;color:#fff;letter-spacing:-0.075em !important}
#side .lnbwrap #snavigation{display:block}
#side .lnbwrap #snavigation li{display:block;margin-top:-1px}
#side .lnbwrap #snavigation li a{font-weight:500;line-height:1em}
#side .lnbwrap #snavigation li .link_2th{display:block;min-height:18px;padding:12px 15px;border:1px solid #d9e3e9;font-weight:500;font-size:1.071em;line-height:1.2em;color:#333;letter-spacing:-0.03em}
#side .lnbwrap #snavigation li.active a.link_2th,#side .lnbwrap #snavigation li a.link_2th:hover,#side .lnbwrap #snavigation li a.link_2th:active,#side .lnbwrap #snavigation li a.link_2th:focus{border-color:#e77866;background:#e77866;color:#feecea}
#side .lnbwrap #snavigation .lm_3th{display:none;padding:14px 15px;background:#d9e3e9}
#side .lnbwrap #snavigation .active .lm_3th{display:block}
#side .lnbwrap #snavigation .lm_3th li{margin:0}
#side .lnbwrap #snavigation .lm_3th li .link_3th{display:block;padding:5px 11px;font-weight:300;font-size:1.071em;line-height:1.2em;color:#555;letter-spacing:-0.05em}
#side .lnbwrap #snavigation .lm_3th li.active a.link_3th,#side .lnbwrap #snavigation .lm_3th li a.link_3th:hover,#side .lnbwrap #snavigation .lm_3th li a.link_3th:active,#side .lnbwrap #snavigation .lm_3th li a.link_3th:focus{background:url(/rsc/new_style/images/english/lnb/lnb_bil_3th.gif) no-repeat 0 13px;color:#3e86ab}
#side .stepisvc_wrap{display:none}

/*contentswrap*/
#body .contentswrap{display:block;float:left;position:relative;width:745px;padding:40px 0 25px;margin-left:35px}
#body .contentswrap #location{position:relative;padding:35px 0 19px;border-bottom:1px solid #d5d5d5}
#location h1{min-height:26px}
#location h3{display:block;font-weight:500;font-size:2em;line-height:1.143em;color:#333;letter-spacing:-0.0357em}
/*path*/
#location .path_wrap{position:absolute;right:0;bottom:20px}
#location .path_wrap .path{display:block;position:absolute;top:-45px;left:-568px;width:745px;height:16px;font-family:'Noto Sans DL';font-size:0.929em;line-height:1.231em;letter-spacing:-0.0576em}
#location .path_wrap .path a,#location .path_wrap .path strong,#location .path_wrap .path span{display:inline-block}
#location .path_wrap .path a{color:#777}
#location .path_wrap .path strong{color:#3e86ab}
#location .path_wrap .path span{width:13px;height:15px;background:url(/rsc/new_style/images/english/common/location_path_arr.gif) no-repeat 50% 6px;font-size:0;line-height:0;vertical-align:top}
#location .path_wrap .print_zoom{display:block;float:left;height:16px}
#location .print_zoom a{display:block;float:left;width:16px;height:16px;margin-left:5px;background:url(/rsc/new_style/images/english/common/print_zoom_img.png) no-repeat;font-size:0;line-height:0}
#location .print_zoom a.print{width:52px;margin-left:0;background-position:0 0}
#location .print_zoom a.zoom_plus{background-position:-52px 0}
#location .print_zoom a.zoom_minus{background-position:-68px 0}
#location .print_zoom a.zoom_normal{width:80px;background-position:-84px 0}

/*content*/
#body #contents{position:relative;width:100%;margin:0;padding:0}
#body #contents:after{clear:both;display:block;content:""}
#body #contents .detail_content{position:relative}

/*footer*/
#footer{clear:both;position:relative;width:100%;background:url(/rsc/new_style/images/english/footer/footer_bg_line.gif) repeat-x}
#footer #etc_footer,#footer #last_footer{position:relative;width:1000px;margin:0 auto}
#footer #etc_footer{height:40px;padding:11px 0}
#footer #last_footer{padding:30px 0 20px}
#footer #etc_footer .banner_zone,#footer #etc_footer .sns_wrap,#footer #last_footer #siteinfo{position:relative}
#footer #etc_footer .banner_zone{float:left;width:710px}
#footer #etc_footer .sns_wrap{float:right;width:247px;padding-top:4px}
/*banner*/
.banner_zone .roll{}
.banner_zone .roll a{display:block;position:absolute;top:50%;width:24px;height:24px;margin-top:-12px;background:url(/rsc/new_style/images/english/footer/banner_ctrl.png) no-repeat;font-size:0;line-height:0}
.banner_zone .roll a.stop{left:0;background-position:0 0}
.banner_zone .roll a.play{left:0;background-position:-24px 0}
.banner_zone .roll a.prev{left:24px;background-position:-48px 0}
.banner_zone .roll a.next{right:0;background-position:-72px 0}
.banner_zone .banner_lst{position:relative;overflow:hidden;height:40px;margin:0 34px 0 58px}
.banner_zone .banner_lst ul{display:block;position:relative;width:5000px;height:40px}
.banner_zone .banner_lst li{float:left;width:auto;height:30px;margin-left:5px;padding:5px 0}
.banner_zone .banner_lst li a{display:block}
/*sns*/
.sns_wrap ul{display:inline-block;width:100%}
.sns_wrap li{float:left;margin-left:7px;height:32px}
.sns_wrap li:first-child{margin-left:0}
.sns_wrap li a{display:block;width:32px;height:32px;background:url(/rsc/new_style/images/english/footer/sns_icon.png) no-repeat;font-size:0;line-height:0}
.sns_wrap li.app_android a{background-position:0 0}
.sns_wrap li.app_apple a{background-position:-32px 0}
.sns_wrap li.youtube a{background-position:-64px 0}
.sns_wrap li.facebook a{width:130px;background-position:-96px 0}
/*siteinfo*/
#siteinfo .f_logo{float:left;width:175px;height:35px;background:url(/rsc/new_style/images/english/footer/h1_logo.png) no-repeat 0 5px;font-size:0;line-height:0}
#siteinfo .addr{display:block;position:relative;margin:0 0 0 215px}
#siteinfo .addr address,#siteinfo .addr p{display:block;font-size:0.929em;line-height:1.385em;color:#666}
#siteinfo .addr address{letter-spacing:-0.0385em}
#siteinfo .addr address span{display:inline-block;margin-left:5px}
#siteinfo .addr address span:first-child{margin-left:0}